Bug 1988487 - [4.8] DNAT rules for external IP services wrong in ovn-kubernetes
Summary: [4.8] DNAT rules for external IP services wrong in ovn-kubernetes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.z
Assignee: Andrew Stoycos
QA Contact: Weibin Liang
URL:
Whiteboard:
Depends On: 1959798
Blocks: 1955192 1988495
TreeView+ depends on / blocked
 
Reported: 2021-07-30 16:24 UTC by Andrew Stoycos
Modified: 2021-09-14 15:36 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1959798
: 1988495 (view as bug list)
Environment:
Last Closed: 2021-08-31 16:17:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 636 0 None None None 2021-08-09 22:49:07 UTC
Red Hat Product Errata RHBA-2021:3247 0 None None None 2021-08-31 16:17:41 UTC

Comment 3 zhaozhanqi 2021-08-18 03:44:03 UTC
Verified this bug on 4.8.0-0.nightly-2021-08-17-004424 with steps in https://bugzilla.redhat.com/show_bug.cgi?id=1959798#c13

Comment 4 ximhan 2021-08-20 07:26:57 UTC
OpenShift engineering has decided to NOT ship 4.8.6 on 8/23 due to the following issue.
https://bugzilla.redhat.com/show_bug.cgi?id=1995785
All the fixes part will be now included in 4.8.7 on 8/30.

Comment 8 errata-xmlrpc 2021-08-31 16:17:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.9 bug fix), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3247


Note You need to log in before you can comment on or make changes to this bug.